Package org.kapott.hbci.GV.parsers

## Class AbstractSepaParser<T>

- java.lang.Object
- - org.kapott.hbci.GV.parsers.AbstractSepaParser<T>

Type Parameters:
  `T` - der konkrete Typ.

All Implemented Interfaces:
  `ISEPAParser<T>`

Direct Known Subclasses:
  `ParsePain00100102`, `ParsePain00100103`, `ParsePain00100202`, `ParsePain00100203`, `ParsePain00100303`, `ParsePain00800101`, `ParsePain00800102`, `ParsePain00800201`, `ParsePain00800202`, `ParsePain00800302`

    public abstract class AbstractSepaParser<T>
    extends java.lang.Object
    implements ISEPAParser<T>

Abstrakte Basis-Klasse der SEPA PAIN-Parser.

### Nested Class Summary

### Nested classes/interfaces inherited from interface org.kapott.hbci.GV.parsers.ISEPAParser

`ISEPAParser.Names`

### Constructor Summary

Constructors
`AbstractSepaParser()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.kapott.hbci.GV.parsers.ISEPAParser

`parse`

### Constructor Detail

#### AbstractSepaParser

    public AbstractSepaParser()